CVEdetails.com the ultimate security vulnerability data source
(e.g.: CVE-2009-1234 or 2010-1234 or 20101234)
Log In   Register
Vulnerability Feeds & WidgetsNew   www.itsecdb.com  

Security Vulnerabilities (CVSS score between 2 and 2.99)

Press ESC to close
# CVE ID CWE ID # of Exploits Vulnerability Type(s) Publish Date Update Date Score Gained Access Level Access Complexity Authentication Conf. Integ. Avail.
3901 CVE-2002-2000 2002-12-31 2008-09-05
2.1
None Local Low Not required Partial None None
ACMS 4.3 and 4.4 in OpenVMS Alpha 7.2 and 7.3 does not properly use process privileges, which allows attackers to access data.
3902 CVE-2002-1996 XSS 2002-12-31 2008-09-05
2.6
None Remote High Not required None Partial None
Cross-site scripting (XSS) vulnerability in PostNuke 0.71 and earlier allows remote attackers to inject arbitrary web script or HTML via the (1) name parameter in modules.php and (2) catid parameter in index.php.
3903 CVE-2002-1983 DoS Exec Code 2002-12-31 2017-07-10
2.1
None Local Low Not required None None Partial
The timer implementation in QNX RTOS 6.1.0 allows local users to cause a denial of service (hang) and possibly execute arbitrary code by creating multiple timers with a 1-ms tick.
3904 CVE-2002-1977 2002-12-31 2008-09-05
2.1
None Local Low Not required Partial None None
Network Associates PGP 7.0.4 and 7.1 does not time out according to the value set in the "Passphrase Cache" option, which could allow attackers to open encrypted files without providing a passphrase.
3905 CVE-2002-1976 2002-12-31 2008-09-05
2.1
None Local Low Not required Partial None None
ifconfig, when used on the Linux kernel 2.2 and later, does not report when the network interface is in promiscuous mode if it was put in promiscuous mode using PACKET_MR_PROMISC, which could allow attackers to sniff the network without detection, as demonstrated using libpcap.
3906 CVE-2002-1975 2002-12-31 2008-09-05
2.1
None Local Low Not required Partial None None
Sharp Zaurus PDA SL-5000D and SL-5500 uses a salt of "A0" to encrypt the screen-locking password as stored in the Security.conf file, which makes it easier for local users to guess the password via brute force methods.
3907 CVE-2002-1970 2002-12-31 2008-09-05
2.1
None Local Low Not required Partial None None
SnortCenter 0.9.5, when configured to push Snort rules, stores the rules in a temporary file with world-readable and world-writable permissions, which allows local users to obtain usernames and passwords for the alert database servers.
3908 CVE-2002-1968 2002-12-31 2008-09-05
2.1
None Local Low Not required None Partial None
Com21 DOXport 1100 series cable modem running firmware 2.1.1.106, and possibly other versions before 2.1.1.108.003, downloads a DOCSIS configuration file from a TFTP server running on the internal network, which allows local users to modify configuration of the modem via a malicious TFTP server.
3909 CVE-2002-1963 DoS 2002-12-31 2008-09-05
2.1
None Local Low Not required None None Partial
Linux kernel 2.4.1 through 2.4.19 sets root's NR_RESERVED_FILES limit to 10 files, which allows local users to cause a denial of service (resource exhaustion) by opening 10 setuid binaries.
3910 CVE-2002-1956 2002-12-31 2008-09-05
2.1
None Local Low Not required None Partial None
ROX Filer 1.1.9 and 1.2 is installed with world writable permissions, which allows local users to write to arbitrary files.
3911 CVE-2002-1946 2002-12-31 2008-09-05
2.1
None Local Low Not required Partial None None
Videsh Sanchar Nigam Limited (VSNL) Integrated Dialer Software 1.2.000, when the "Save Password" option is used, stores the password with a weak encryption scheme (one-to-one mapping) in a registry key, which allows local users to obtain and decrypt the password.
3912 CVE-2002-1939 2002-12-31 2008-09-05
2.1
None Local Low Not required Partial None None
FlashFXP 1.4 prints FTP passwords in plaintext when there are transfers in the queue, which allows attackers to obtain FTP passwords of other users by editing the queue properties.
3913 CVE-2002-1927 2002-12-31 2017-07-10
2.1
None Local Low Not required None Partial None
Aquonics File Manager 1.5 allows users with edit privileges to modify user accounts by editing the userlist.cgi file.
3914 CVE-2002-1915 DoS 2002-12-31 2008-09-05
2.1
None Local Low Not required None None Partial
tip on multiple BSD-based operating systems allows local users to cause a denial of service (execution prevention) by using flock() to lock the /var/log/acculog file.
3915 CVE-2002-1914 DoS 2002-12-31 2008-09-05
2.1
None Local Low Not required None None Partial
dump 0.4 b10 through b29 allows local users to cause a denial of service (execution prevention) by using flock() to lock the /etc/dumpdates file.
3916 CVE-2002-1892 +Info 2002-12-31 2008-09-05
2.1
None Local Low Not required Partial None None
NETGEAR FVS318 running firmware 1.1 stores the username and password in a readable format when a backup of the configuration file is made, which allows local users to obtain sensitive information.
3917 CVE-2002-1890 2002-12-31 2008-09-05
2.1
None Local Low Not required None Partial None
rhmask 1.0-9 in Red Hat Linux 7.1 allows local users to overwrite arbitrary files via a symlink attack on the mask file.
3918 CVE-2002-1888 2002-12-31 2008-09-05
2.1
None Local Low Not required Partial None None
CommonName Toolbar 3.5.2.0 sends unqualified domain name requests to the CommonName organization and possibly other web servers for name resolution, which allows those organizations to obtain internal server names.
3919 CVE-2002-1876 DoS 2002-12-31 2008-09-05
2.1
None Local Low Not required None None Partial
Microsoft Exchange 2000 allows remote authenticated attackers to cause a denial of service via a large number of rapid requests, which consumes all of the licenses that are granted to Exchange by IIS.
3920 CVE-2002-1869 2002-12-31 2008-09-05
2.1
None Local Low Not required None Partial None
Heysoft EventSave 5.1 and 5.2 and Heysoft EventSave+ 5.1 and 5.2 does not check whether the log file can be written to, which allows attackers to prevent events from being recorded by opening the log file using an application such as Microsoft's Event Viewer.
3921 CVE-2002-1848 2002-12-31 2008-09-05
2.1
None Local Low Not required Partial None None
TightVNC before 1.2.4 running on Windows stores unencrypted passwords in the password text control of the WinVNC Properties dialog, which could allow local users to access passwords.
3922 CVE-2002-1827 DoS 2002-12-31 2008-09-05
2.1
None Local Low Not required None None Partial
Sendmail 8.9.0 through 8.12.3 allows local users to cause a denial of service by obtaining an exclusive lock on the (1) alias, (2) map, (3) statistics, and (4) pid files.
3923 CVE-2002-1813 Dir. Trav. 2002-12-31 2008-09-05
2.6
None Remote High Not required None Partial None
Directory traversal vulnerability in AOL Instant Messenger (AIM) 4.8.2790 allows remote attackers to execute arbitrary programs by specifying the program in the href attribute of a link.
3924 CVE-2002-1791 2002-12-31 2008-09-05
2.1
None Local Low Not required None Partial None
SGI IRIX 6.5 through 6.5.17 creates temporary desktop files with world-writable permissions, which allows local users to overwrite or corrupt those files.
3925 CVE-2002-1786 +Info 2002-12-31 2008-09-05
2.1
None Local Low Not required Partial None None
SGI IRIX 6.5 through 6.5.14 applies a umask of 022 to root core dumps, which allows local users to read the core dumps and possibly obtain sensitive information.
3926 CVE-2002-1782 2002-12-31 2017-07-10
2.1
None Local Low Not required Partial None None
The default configuration of University of Washington IMAP daemon (wu-imapd), when running on a system that does not allow shell access, allows a local user with a valid IMAP account to read arbitrary files as that user.
3927 CVE-2002-1764 2002-12-31 2017-07-10
2.1
None Local Low Not required None Partial None
acroread in Adobe Acrobat Reader 4.05 on Linux allows local users to overwrite arbitrary files via a symlink attack on temporary files.
3928 CVE-2002-1754 DoS Overflow 2002-12-31 2017-07-10
2.1
None Local Low Not required None None Partial
Buffer overflow in Novell NetWare Client 4.80 through 4.83 allows local users to cause a denial of service (crash) by using ping, traceroute, or a similar utility to force the client to resolve a large hostname.
3929 CVE-2002-1740 Exec Code Overflow 2002-12-31 2017-07-10
2.1
None Local Low Not required None Partial None
Buffer overflow in WorldClient.cgi in WorldClient in Alt-N Technologies MDaemon 5.0.5.0 and earlier allows local users to execute arbitrary code via a long folder name (NewFolder parameter).
3930 CVE-2002-1739 2002-12-31 2017-07-10
2.1
None Local Low Not required Partial None None
Alt-N Technologies Mdaemon 5.0 through 5.0.6 uses a weak encryption algorithm to store user passwords, which allows local users to crack passwords.
3931 CVE-2002-1737 2002-12-31 2017-07-10
2.1
None Local Low Not required None Partial None
Astaro Security Linux 2.016 creates world-writable files and directories, which allows local users to overwrite arbitrary files.
3932 CVE-2002-1731 2002-12-31 2017-07-10
2.1
None Local Low Not required Partial None None
The System Request menu in IBM AS/400 allows local users to list valid user accounts by viewing the object names that are type USRPRF.
3933 CVE-2002-1713 2002-12-31 2017-07-10
2.1
None Local Low Not required Partial None None
The Standard security setting for Mandrake-Security package (msec) in Mandrake 8.2 installs home directories with world-readable permissions, which could allow local users to read other user's files.
3934 CVE-2002-1711 2002-12-31 2017-07-10
2.1
None Local Low Not required Partial None None
BasiliX 1.1.0 saves attachments in a world readable /tmp/BasiliX directory, which allows local users to read other users' attachments.
3935 CVE-2002-1696 2002-12-31 2017-07-10
2.1
None Local Low Not required Partial None None
Microsoft Outlook plug-in PGP version 7.0, 7.0.3, and 7.0.4 silently saves a decrypted copy of a message to hard disk when "Automatically decrypt/verify when opening messages" option is checked, "Always use Secure Viewer when decrypting" option is not checked, and the user replies to an encrypted message.
3936 CVE-2002-1687 Overflow 2002-12-31 2008-09-05
2.1
None Local Low Not required None Partial None
Buffer overflow in the diagnostics library in AIX allows local users to "cause data and instructions to be overwritten" via a long DIAGNOSTICS environment variable.
3937 CVE-2002-1682 2002-12-31 2017-07-10
2.1
None Local Low Not required Partial None None
NewsReactor 1.0 uses a weak encryption scheme, which could allow local users to decrypt the passwords and gain access to other users' newsgroup accounts.
3938 CVE-2002-1676 2002-12-31 2017-07-10
2.1
None Local Low Not required Partial None None
BindView NetInventory 1.0, when used with NetRC 1.0, allows local users to read sensitive information (passwords) by deleting the HOSTCFG._NI file and forcing an audit, which rewrites the HOSTCFG._NI to HOSTCFG.INI and stores the passwords in cleartext until the audit is complete.
3939 CVE-2002-1672 2002-12-31 2017-07-10
2.1
None Local Low Not required Partial None None
Webmin 0.92, when installed from an RPM, creates /var/webmin with insecure permissions (world readable), which could allow local users to read the root user's cookie-based authentication credentials and possibly hijack the root user's session using the credentials.
3940 CVE-2002-1669 2002-12-31 2017-07-10
2.1
None Local Low Not required None Partial None
pkg_add in FreeBSD 4.2 through 4.4 creates a temporary directory with world-searchable permissions, which may allow local users to modify world-writable parts of the package during installation.
3941 CVE-2002-1668 DoS 2002-12-31 2017-07-10
2.1
None Local Low Not required None None Partial
HP-UX 11.11 and earlier allows local users to cause a denial of service (kernel deadlock), due to a "file system weakness" that is possibly via an mmap() system call and performing an I/O operation using data from the mapped buffer on the file descriptor for the mapped file.
3942 CVE-2002-1667 DoS 2002-12-31 2017-07-10
2.1
None Local Low Not required None None Partial
The virtual memory management system in FreeBSD 4.5-RELEASE and earlier does not properly check the existence of a VM object during page invalidation, which allows local users to cause a denial of service (crash) by calling msync on an unaccessed memory map created with MAP_ANON and MAP_NOSYNC flags.
3943 CVE-2002-1610 DoS 2002-08-30 2017-07-10
2.1
None Local Low Not required None None Partial
Unknown vulnerability in ping in HP Tru64 UNIX 5.1a, 5.1, 5.0a, 4.0g, and 4.0f allows local users to cause a denial of service.
3944 CVE-2002-1589 DoS 2002-10-24 2018-10-30
2.1
None Local Low Not required None None Partial
Unknown vulnerability in Solaris 8, when the 0x02 bit (aka TEST, KMF_DEADBEEF, or deadbeef) is set in the kmem_flags kernel parameter, allows local users to cause a denial of service (system panic).
3945 CVE-2002-1587 DoS 2002-12-04 2018-10-30
2.1
None Local Low Not required None None Partial
The libthread library (libthread.so.1) for Solaris 2.5.1 through 8 allows local users to cause a denial of service (hang) of an application that uses libthread by causing the application to wait for a certain mutex.
3946 CVE-2002-1586 DoS 2002-12-03 2018-10-30
2.1
None Local Low Not required None None Partial
Solaris 2.5.1 through 9 allows local users to cause a denial of service (kernel panic) by setting the sd_struiowrq variable in the struioget function to null, which triggers a null dereference.
3947 CVE-2002-1571 +Info 2002-12-31 2008-09-05
2.1
None Local Low Not required Partial None None
The linux 2.4 kernel before 2.4.19 assumes that the fninit instruction clears all registers, which could lead to an information leak on processors that do not clear all relevant SSE registers.
3948 CVE-2002-1521 +Priv 2003-04-02 2008-09-05
2.1
None Local Low Not required Partial None None
Web Server 4D (WS4D) 3.6 stores passwords in plaintext in the Ws4d.4DD file, which allows attackers to gain privileges.
3949 CVE-2002-1502 2003-04-02 2008-09-05
2.1
None Local Low Not required None Partial None
Symbolic link vulnerability in xbreaky before 0.5.5 allows local users to overwrite arbitrary files via a symlink from the user's .breakyhighscores file to the target file.
3950 CVE-2002-1490 DoS Overflow 2003-04-02 2008-09-05
2.1
None Local Low Not required None None Partial
NetBSD 1.4 through 1.6 beta allows local users to cause a denial of service (kernel panic) via a series of calls to the TIOCSCTTY ioctl, which causes an integer overflow in a structure counter and sets the counter to zero, which frees memory that is still in use by other processes.
Total number of vulnerabilities : 4356   Page : 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38 39 40 41 42 43 44 45 46 47 48 49 50 51 52 53 54 55 56 57 58 59 60 61 62 63 64 65 66 67 68 69 70 71 72 73 74 75 76 77 78 79 (This Page)80 81 82 83 84 85 86 87 88
CVE is a registred trademark of the MITRE Corporation and the authoritative source of CVE content is MITRE's CVE web site. CWE is a registred trademark of the MITRE Corporation and the authoritative source of CWE content is MITRE's CWE web site. OVAL is a registered trademark of The MITRE Corporation and the authoritative source of OVAL content is MITRE's OVAL web site.
Use of this information constitutes acceptance for use in an AS IS condition. There are NO warranties, implied or otherwise, with regard to this information or its use. Any use of this information is at the user's risk. It is the responsibility of user to evaluate the accuracy, completeness or usefulness of any information, opinion, advice or other content. EACH USER WILL BE SOLELY RESPONSIBLE FOR ANY consequences of his or her direct or indirect use of this web site. ALL WARRANTIES OF ANY KIND ARE EXPRESSLY DISCLAIMED. This site will NOT BE LIABLE FOR ANY DIRECT, INDIRECT or any other kind of loss.